*{
    margin: 0;
    padding: 0;
}
header{
    background-color: transparent;
    padding: 10px 0;
}
header .negro{
    display: none;
}
header .blanco{
    display: block;
}
.navbar-light .navbar-nav .nav-link {
    color: #ffffff;
    font-size: 18px;
}
.clase-sticky{
    background-color: #fff;
    border-bottom: 1px solid #c7c7c7;
}
.clase-sticky .negro{
    display: block;
}
.clase-sticky .blanco{
    display: none;
}
.clase-sticky .navbar-light .navbar-nav .nav-link{
    color: #000000;
}
.navbar-light .navbar-nav .nav-link:focus{
    color: #c3001c;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #c3001c;
}
.boton{
    padding: 20px 40px;
    border-radius: 5px;
    display: inline-block;
    text-transform: capitalize;
    color: #fff !important;
    background-color: #c3001c;
    -webkit-transition: all 0.25s linear;
    transition: all 0.25s linear;
    -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
}
.boton:hover{
    background-color: #ab051d;
    text-decoration: none;
}
.boton i{
    font-size: 12px;
    margin: 0 3px;
}
.bg_general{
    padding: 100px 0;
}
.bg_banner{
    background-image: url(../img/encuetas-ataque-y-defensa.webp);
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 100vh;
    width: 100%;
    position: relative;
    z-index: 0;
}

.bg_banner:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background-color: rgba(0,0,0,0.33);
    height: 100%;
    z-index: -1;
}
.bg_banner h1{
    font-size: clamp(35px, 4vw, 50px);
}
.bg_banner p{
    font-size: clamp(18px, 4vw, 20px);
}
.btn_primario{
    border: 1px solid #f58220;
    border-radius: 5px;
    padding: 14px 50px 13px 50px;
    color: #ffffff;
    background-color: #f58220;
    display: inline-block;
}
.btn_primario:hover{
    color: #ffffff;
    background-color: #000000;
    border-color: #000000;
    text-decoration: none;
}
a.whatsapp{
    background-color: #25D366;
    position: fixed;
    bottom: 2%;
    left: 1%;
    width: 60px;
    height: 60px;
    display: inline-block;
    border-radius: 50%;
    color: #ffffff;
    text-align: center;
    font-size: 32px;
    line-height: 1.8;
    transition: 0.2s linear;
	z-index:100;
}
a.whatsapp:hover{
    background-color: #021561;
    color: #ffffff;
}

.formulario textarea,
.formulario input{
    width: 100%;
    padding: 18px 24px 20px 24px;
    height: unset;
    font-size: 16px;
    line-height: 24px;
    color: #666666;
    border: 1px solid #e5e5e5;
    border-radius: 3px;
}
.formulario .btn_enviar{
    background-color: #e3042e;
    color: #ffffff;
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    height: unset;
    padding: 14px 50px 13px 50px;
    border: 1px solid #e3042e;
    border-radius: 3px;
    transition: 0.5s;
    cursor: pointer;
    margin-top: 37px;
    outline: none !important;
}
.formulario .btn_enviar:hover{
    background-color: #000000;
    border-color: #000000;
}
#navbar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    transition: all 300ms ease;
    z-index: 100;
}

.subtitulo{
    color: #e3042e;
}
.titulo{
    color: #000000;
    text-align: center;
    position: relative;
    padding: 0 0 15px;
    margin-bottom: 15px;
}
.titulo:after,
.titulo:before {
    content: "";
    left: 50%;
    height: 2px;
    position: absolute;
    background: #e3042e;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.titulo:before {
    bottom: 0;
    width: 60px;
}
.titulo:after {
    bottom: -5px;
    width: 30px;
}
.feature{
    margin-top: 30px;
    border-radius: 5px;
    padding: 30px;
    -webkit-transition: all 0.25s linear;
    transition: all 0.25s linear;
    -webkit-box-shadow: 0 10px 16px 0 rgba(0, 23, 49, 0.15);
    box-shadow: 0 10px 16px 0 rgba(0, 23, 49, 0.15);
    display: flex;
    align-items: center;
    justify-content: start;
}
.feature .icono{
    display: inline-block;
    margin-right: 20px;
    font-size: 35px;
    width: 80px;
    height: 80px;
    color: #fff;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 80px;
    flex: 0 0 80px;
    line-height: 80px;
    border-radius: 5px;
    text-align: center;
    background: #e3042e;
    -webkit-box-shadow: 0 10px 16px 0 rgba(0, 23, 49, 0.15);
    box-shadow: 0 10px 16px 0 rgba(0, 23, 49, 0.15);
}
.bg_triunfo{
    background: #e3042e !important;
    text-align: center;
    justify-content: center !important;
    color: #fff;
    min-height: 140px;
}
.bg_gris{
    background-color: #F3F3F3;
}
.img_border{
    border-radius: 10px;
}
.bg_focus{
    background-image: url(../img/focus.webp);
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    z-index: 0;
}
.bg_focus:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(2, 21, 97, .81);
    z-index: -1;
}
.bg_azul{
    background-color: #021561;
}
.box_info{
    margin-top: 30px;
    border-radius: 5px;
    -webkit-transition: all 0.25s linear;
    transition: all 0.25s linear;
    -webkit-box-shadow: 0 10px 16px 0 rgba(0, 23, 49, 0.15);
    box-shadow: 0 10px 16px 0 rgba(0, 23, 49, 0.15);
}
.box_info img{
    border-radius: 5px 5px 0 0;
}
.box_info .descripcion{
    padding: 30px;
    min-height: 246px;
}
.box_info h4{
    font-size: 17px;
}
.box_info p{
    font-size: 15px;
    margin-bottom: 0;
}

footer{
    background-color: #000000;
    padding: 20px 0;
}
footer p{
    color: #ffffff;
    font-size: 13px;
}
#menu-item-17{

}
#menu-item-17 a{
    background-color: #e3042e;
    color: #ffffff !important;
    font-size: 15px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 5px;
}
#menu-item-17 a:hover{
    background-color: #000000;
}
@media (max-width: 767px){
    .box_info .descripcion{
        min-height: auto;
    }
    header{
        background-color: #fff;
        padding: 10px 0;
    }
    header .blanco{
        display: none;
    }
    header .negro{
        display: block;
    }
    .navbar-light .navbar-nav .nav-link {
        color: #000000;
    }
}
